additionalProperties:
    formFields:
        - default: 8080
          edit: true
          envKey: PANEL_APP_PORT_HTTP
          labelEn: HTTP Port
          labelZh: HTTP 端口
          required: true
          rule: paramPort
          type: number
          label:
            en: HTTP Port
            ja: HTTP ポート
            ms: HTTP Port
            pt-br: HTTP Porta
            ru: HTTP Порт
            ko: HTTP 포트
            zh-Hant: HTTP 埠
            zh: HTTP 端口
        - default: 6443
          edit: true
          envKey: PANEL_APP_PORT_HTTPS
          labelEn: HTTPS Port
          labelZh: HTTPS 端口
          required: true
          rule: paramPort
          type: number
          label:
            en: HTTPS Port
            ja: HTTPS ポート
            ms: HTTPS Port
            pt-br: HTTPS Porta
            ru: HTTPS Порт
            ko: HTTPS 포트
            zh-Hant: HTTPS 埠
            zh: HTTPS 端口
